por SK / 20 de abril del 2012 9:53 AM EST

Finalmente Dev-Team acaba de actualizar su herramienta a la versión 0.9.10b7 en la cual se hace  compatible con iPhone 4S y iPad 2 para poder hacer el Jailbreak iOS 5.0.1. Esta nueva versión solo hace el Jailbreak en iOS 5.0 y 5.0.1  NO EN 5.1  Además la posibilidad de reinstalar Corona si por accidente lo eliminas. Te ofrece mas información como si tu 3GS es de viejo boot.

 

 

 

Leer mas »

Página 1 de 11